Deprecated

More
1 month 2 weeks ago #18803 by Pumaka
Deprecated was created by Pumaka
Hi

I had to move back to PHP 7.3.33 as when I installed solidres I got a message about Deprecated function. See attached file.

Later Joomla show me the following message.

Error
We have detected that your server is using PHP 7.3.33 which is obsolete and no longer receives official security updates by its developers. The Joomla! Project recommends upgrading your site to PHP 7.4 or later which will receive security updates at least until 2022-11-28. Please ask your host to make PHP 7.4 or a later version the default version for your site. If your host is already PHP 7.4 ready please enable PHP 7.4 on your site's root and 'administrator' directories – typically you can do this yourself through a tool in your hosting control panel, but it's best to ask your host if you are unsure.

I really need to go to a latest PHP version.
I am still in Joomla 3.9 but I need to move to Joomla 4 as it is a new project.

What do you suggest to solve this issue?

Best regards

Christian
Attachments:

Please Log in or Create an account to join the conversation.

More
1 month 2 weeks ago #18805 by solidres
Replied by solidres on topic Deprecated
Hi,

Solidres is tested up to PHP 8. About the error in your screenshot, please upgrade Solidres to the latest version and try again.

Regards,

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?